So can we play 3.68 games now?

Discussion in 'PS Vita - Hacking & Homebrew' started by leontas2007, Jul 2, 2018.

  1. leontas2007
    OP

    leontas2007 GBAtemp Regular

    Member
    3
    Jul 17, 2016
    Greece
    Hello!

    Yes I know we can with henkaku 3.68 but can we have a permament hack and still play 3.68?

    I installed henkaku from 3.60, I installed enso, then I updated from 3.60 enso to 3.65 enso, now that we have 3.68 henkaku is there any way to safely update to 3.68 without losing perma hack?
     
  2. Aldoria

    Aldoria GBAtemp Fan

    Member
    7
    May 1, 2018
    France
    hmmm
    yes
     
  3. hellrokr

    hellrokr GBAtemp Regular

    Member
    3
    Apr 16, 2018
    United States
    no enso for 3.67 and 3.68.
     
  4. leontas2007
    OP

    leontas2007 GBAtemp Regular

    Member
    3
    Jul 17, 2016
    Greece
    oh, so... how can I update to 3.68 and still have my permanent hack?
     
  5. Aldoria

    Aldoria GBAtemp Fan

    Member
    7
    May 1, 2018
    France
    but he can play 3.68 games

    — Posts automatically merged - Please don't double post! —

    sorry I mean yes for 3.68 games not perm hack
     
  6. subcon959

    subcon959 teh retro

    Member
    13
    Dec 24, 2008
    3.65 is the last firmware to support coldboot, so you have to choose either permahack OR games that need 3.67+
     
    Aldoria and leontas2007 like this.
  7. leontas2007
    OP

    leontas2007 GBAtemp Regular

    Member
    3
    Jul 17, 2016
    Greece
    oh...this is sad
     
  8. windhazard

    windhazard GBAtemp Fan

    Member
    6
    Mar 23, 2016
    Germany
    Wait a few days, there will be Maidumped 3.68 games that are compatible with all firmwares.
     
    retrofan_k likes this.
  9. subcon959

    subcon959 teh retro

    Member
    13
    Dec 24, 2008
    It's not a huge deal, I can't really think of any games worth updating to 3.68 anyway.
     
  10. OperationNT

    OperationNT GBAtemp Regular

    Member
    6
    May 1, 2016
    France
    Don't update too fast over 3.65!
    Currently, "repatch" plugin hasn't been ported to latest FW which means that MaiDumpTools can't run properly on 3.67+ games. Once "repatch" will be ported, MaiDump will (maybe) work which means that 3.67+ games could be dumped and those dumps could work on lower FW.
     
  11. km1

    km1 Member

    Newcomer
    1
    Jun 28, 2018
    Canada
    playing stardew valley maidump mode 3 on my enso 3.60 fat vita with sd2vita.
     
  12. Ryccardo

    Ryccardo and his tropane alkaloids

    Member
    14
    Feb 13, 2015
    Italy
    Imola
    With an hypothetical, future, upgrade-only Enso 3.68
     
  13. darkfuturez

    darkfuturez Advanced Member

    Newcomer
    5
    Dec 5, 2015
    Canada
    How to do this?

    Edit: found the subreddit.
     
    Last edited by darkfuturez, Jul 2, 2018
    km1 likes this.
  14. p4rma

    p4rma Member

    Newcomer
    2
    Aug 30, 2018
    United States
    Yes also I would be interested in this. I have enso on 3.65 but would like to play stardew valley.
     
  15. BADDINOROX99

    BADDINOROX99 GBAtemp Advanced Fan

    Member
    5
    Sep 9, 2015
    United States
    no there isn't a perm hack that allows cold booting past 3.65

    if you want to play games that require 3.68 you can use repatch to play those games currently it's as easy as using pkgj latest build plus repatch plugin
     
  16. Hayato213

    Hayato213 GBAtemp Guru

    Member
    11
    Dec 26, 2015
    United States
    Use compatible pack for 3.67+ games
     
  17. p4rma

    p4rma Member

    Newcomer
    2
    Aug 30, 2018
    United States
    Thanks! the EUR version does not have a comp pack however, the USA release does.
     
  18. t1op

    t1op GBAtemp Regular

    Member
    3
    Nov 13, 2016
    United States
    When I try to run games from PKGJ with compatibility packs I get error C2-12828-1... Did I miss something?
     
  19. RY0M43CH1Z3N

    RY0M43CH1Z3N Touch Things and improve your world

    Member
    5
    Aug 16, 2017
    Spain
    Your Mind
    The latest version of NonpDRM plugin?
     
  20. t1op

    t1op GBAtemp Regular

    Member
    3
    Nov 13, 2016
    United States
    Yes, I just downloaded and copied it over to make sure
     
Loading...